.eb-box-heading {
    background: #666;
    border: #666;
}
.eb-box-heading  h1 {
    font-size: 40px;
    color: #fff;
    font-weight: 500;
}
#eb-events h2 {
    font-size: 30px!important;
    font-weight: 500;
}
.eb-event-properties-heading h3 {
    font-size: 30px!important;
}
#eb-categories .eb-description, #eb-event-page .eb-description, #eb-events .eb-description {
    color: #000;
}

.table a {
    color: #9c6e29;
}
.choices__list--dropdown .choices__list, .choices__list[aria-expanded] .choices__list {
    color: #000;
}
.dropdown a {
    color: #000000!important;
}
img.eb-thumb-left {
    border-radius: 10px;
}
body .sppb-btn.sppb-btn-primary, body .sppb-btn.btn-primary, body .sppb-btn.btn-secondary, body .sppb-btn.btn-outline-primary, body .btn.sppb-btn-primary, body .btn.btn-primary, body .btn.btn-secondary, body .btn.btn-outline-primary {
    background: #6f6659 !important;
    color: #ffffff !important;
}
#eb-categories .eb-category, #eb-events .eb-event {
    margin: 0 0 30px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    padding: 15px 0px;
}
.table .table-striped .table-bordered .table-considered {
    background-color: #fff!important;
}
.choices[data-type*=select-one] .choices__item {
    color: #000;
}
.eb-slider-container .eb-event-wrapper {
    background-color: #000000;
    box-shadow: unset;
}
.eb-events-grid-items {
    --eb-grid-default-main-category-color: #958B7C;
}
.splide__arrow svg {
    fill: #958B7C;
}
.splide__arrow:hover:not(:disabled) svg {
    fill: #ffffff;
}
.choices[data-type*=select-one] .choices__inner {
    display: none;
}
.modal-content {
    color: #000;
}
.eb-event-item-grid-default-layout .eb-event-title-container {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 500;
}
.ebm-upcoming-events .ebm-event-link {
    font-size: 120%;
    color: #ccb796;
}
#basic-information-page  {
    background-color: #000000!important;
}
group-registration-rates-page {
    display: none;
}
.extcal_minical .extcal_navbar {
    background: #958b7c;
    border-radius: 15px 15px 0 0;
}
td.mod_eb_mincalendar_event {
    background-color: #958b7c;
}
.mod_eb_mincalendar_td_dayname {
    background: #56524d;
}
#next_year, #prev_year {
    display: none;
}
.mod_eb_mincalendar_table tbody td {
    color: #ffffff;
}
.eb-event-price .btn-primary {
    padding: 10px 15px !important;
}
.splide__pagination__page.is-active {
    background: #958b7c;
}
.fc-h-event {
    border: 1px solid #958B7C;
    background-color: #958B7C;
}

.splide__arrow--next {
    right: 0em;
}
.splide__arrow--prev {
    left: 0em;
}
.eb-event-item-grid-default-layout {
    background-color: #333;
    min-height: 520px;
}
.fc-theme-standard th   {background-color: #56524D;}
img.eb-thumb-left {
    float: unset!important;
}